Debian Bug report logs - #714751
ITA: wuzzah -- inobtrusively monitor your friends

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Tue, 2 Jul 2013 14:09:01 UTC

Owned by: croitoruradubogdan@gmail.com

Severity: normal

Fixed in version wuzzah/0.53-3

Done: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714751; Package wnpp. (Tue, 02 Jul 2013 14:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 02 Jul 2013 14:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: submit@bugs.debian.org
Subject: O: wuzzah -- inobtrusively monitor your friends
Date: Tue, 02 Jul 2013 17:04:08 +0300
Package: wnpp
Severity: normal

Description: inobtrusively monitor your friends
 The idea: you have friends on a system, and you want to know when they
 log on and off when you're logged on. what's more, maybe you're tired
 of throwing together crappy/clunky who(1)/w(1)/finger(1) commands in
 obfuscated shell/perl scripts that only half do the job anyway.
 .
 wuzzah is a program that selectively scans a system's utmpx records (where
 logins are stored, among other things), keeping an eye out for your
 friends
 logging in and out, taking customizable actions on events. wuzzah is
 small,
 fast, efficient, and written in C.

I no longer have use for this application. The package is in otherwise in a
good shape: standard 3.9.3, debhelper 9. Packaging format 3.0 (quilt),
Copyright format 1.0.

For a prospective new maintainer:

    Start maintaining the package from Git[*]

    git clone $LOGIN@git.debian.org:/git/collab-maint/wuzzah.git

    PTS: http://packages.qa.debian.org/w/wuzzah.html

Jari

[*]
http://wiki.debian.org/Alioth/Git
http://wiki.debian.org/Alioth/Git#Collab_Maint_project



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714751; Package wnpp. (Sun, 06 Oct 2013 19:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Croitoru Radu-Bogdan <croitoruradubogdan@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Oct 2013 19:57:04 GMT) Full text and rfc822 format available.

Message #10 received at 714751@bugs.debian.org (full text, mbox):

From: Croitoru Radu-Bogdan <croitoruradubogdan@gmail.com>
To: 714751@bugs.debian.org
Date: Sun, 6 Oct 2013 22:55:02 +0300
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: wuzzah -- inobtrusively monitor your friends
Control: owner 540830 !

‚ÄčI am interested in adopting this package.
--
Radu-Bogdan Croitoru
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: wuzzah -- inobtrusively monitor your friends' from 'O: wuzzah -- inobtrusively monitor your friends' Request was from Croitoru Radu-Bogdan <croitoruradubogdan@gmail.com> to 714751-submit@bugs.debian.org. (Sun, 06 Oct 2013 19:57:04 GMT) Full text and rfc822 format available.

Added indication that bug 714751 blocks 725623 Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Tue, 08 Oct 2013 10:54:08 GMT) Full text and rfc822 format available.

Removed indication that bug 714751 blocks 725623 Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Tue, 08 Oct 2013 10:57:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714751: 725623 Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Tue, 08 Oct 2013 10:57:14 GMT) Full text and rfc822 format available.

Owner recorded as croitoruradubogdan@gmail.com. Request was from Marius Gavrilescu <marius@ieval.ro> to control@bugs.debian.org. (Tue, 08 Oct 2013 12:51:08 GMT) Full text and rfc822 format available.

Reply sent to Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>:
You have taken responsibility. (Fri, 17 Jan 2014 10:39:05 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 10:39:05 GMT) Full text and rfc822 format available.

Message #25 received at 714751-close@bugs.debian.org (full text, mbox):

From: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
To: 714751-close@bugs.debian.org
Subject: Bug#714751: fixed in wuzzah 0.53-3
Date: Fri, 17 Jan 2014 10:35:00 +0000
Source: wuzzah
Source-Version: 0.53-3

We believe that the bug you reported is fixed in the latest version of
wuzzah, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714751@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com> (supplier of updated wuzzah package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Oct 2013 22:24:48 +0300
Source: wuzzah
Binary: wuzzah
Architecture: source amd64
Version: 0.53-3
Distribution: unstable
Urgency: low
Maintainer: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Changed-By: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Description: 
 wuzzah     - inobtrusively monitor your friends
Closes: 714751 716477
Changes: 
 wuzzah (0.53-3) unstable; urgency=low
 .
   * New maintainer (Closes: #714751)
   * Bump Standards-Version to 3.9.4
   * Do not crash if HOME is not in env (Closes: #716477)
   * Add dummy debian/watch
Checksums-Sha1: 
 1239e8bbb3f8d7e773ccf7ef5948393aca2882e0 1706 wuzzah_0.53-3.dsc
 d5c11572fa1496a9fa4adad21bd32911f63f37bc 4008 wuzzah_0.53-3.debian.tar.xz
 23f69b3f4c0894f4f129740ac9f5d59f8ad045d1 16592 wuzzah_0.53-3_amd64.deb
Checksums-Sha256: 
 87274d4c52beb87d785fb90f1b3be957690f1de342c335ffa913762d6b29e9a7 1706 wuzzah_0.53-3.dsc
 dfca36ef90f2632173481f57eb0cc3712e324b78c0f85681e4e4976d3d35b195 4008 wuzzah_0.53-3.debian.tar.xz
 c09d64ea457899580ddf35d296a06f182122d64720c24acb9577895be3e5acdf 16592 wuzzah_0.53-3_amd64.deb
Files: 
 ebf053d84018d63249804d73d0401f67 1706 misc optional wuzzah_0.53-3.dsc
 8ef6fbb7cf77d1c1b8a9524421f09da4 4008 misc optional wuzzah_0.53-3.debian.tar.xz
 85b60650ea38e93fed07afe1f415da3d 16592 misc optional wuzzah_0.53-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2QQxAAoJEI7tzBuqHzL/++YP/0k6bpFVeMiuY/AYWvSWqXHO
DzCBBEOFKgqS0S2NTjgLVYLfKOT1MM8OTJ8nQap4FiapKX3vDpw7P5fx1DDFId/Y
DqRv13mF3BUPAAun3xsM+y+eYdImaPPQ2O9sbJhIdFjiOGhXfSgRqVV4SsAEhMAe
HPNx5cBX4qum4guWIzRg1hxNFfuEvsmnoAa8Uq0LxAoAlASxF6jLb4pfLl+JinUh
bEvB4nP6WnoZw/QavSOxs3NpXDlKkPwtczoX0KKNVl6QKAseA9hYg7TUBeMDcEAW
nJnDhaFJWyfl1HqQNrApbycpod6OoDg+K//8xyI3m3ICqGZiUdF2s8wAq3Z3WGLF
6tIvmS1VT2IJLHQSPDCNkW1qOW/8bXyqcYJCjW4ylI7mKlhir93L/8s3hzRdUYq5
s7/zzY5VQ44P7SjbP6eGXiq+K+iLo5dfsKKTR5DNgL4nucbgwqN/wknvNCYyCiKF
k/fk1tTFyOx/8TiPnAZykxbXEfprqR4GchW89qI3nXJZFRKCj7yKVgoxEa5a77kU
i/BmH57OMig4P+0P5xlJ6B6QiGHUnhw8CMVDl7qrSR4BbzygxKDRXEwqmNiL/XxJ
v7L8/fPLYnTflbD9GU5f2zX0NX7OFa++odTfEJRAHDZDI5H4RJRlY+F16s+jBPYZ
lT3mmcJ6KeaAxxutJHa4
=R02U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:34:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:43:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.